path: /tree/build/vhba-sys-fs-5.4.2-20190410.package.tar
dependencies: []
compilespec:
  steps:
  - emerge -b =sys-fs/vhba-${PACKAGE_VERSION}
  env: []
  prelude: []
  image: ""
  seed: luet/cache:64f7bb388f4bad070ac29b38d19d48aac7fd96e9360a90a690d9b45685183400
  package:
    id: 0
    name: vhba
    version: "20190410"
    category: sys-fs-5.4.2
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: linux-sabayon
      version: 5.4.2
      category: sys-kernel
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
    - id: 0
      name: sabayon-sources
      version: 5.4.2
      category: sys-kernel
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: ""
  sourceassertion:
  - package:
      id: 0
      name: build
      version: "0.1"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: 23ba3bedff96b6fa3c3854cb880b422f14474669f1f89d165724d974e884e9fa
  - package:
      id: 0
      name: sabayon-build-portage
      version: "0.20191126"
      category: layer
      useflags: []
      state: ""
      packagerequires:
      - id: 0
        name: build
        version: '>=0.1'
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
    value: true
    hash:
      buildhash: 23ba3bedff96b6fa3c3854cb880b422f14474669f1f89d165724d974e884e9fa
      packagehash: 5b9925a2a95d7dd35c53b55f604eb3d1eb83d4b6e48f96eff2ddb2c5bdb6c85c
  - package:
      id: 0
      name: build-sabayon-overlay
      version: "0.20191212"
      category: layer
      useflags: []
      state: ""
      packagerequires:
      - id: 0
        name: build
        version: '>=0.1'
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
      - id: 0
        name: sabayon-build-portage
        version: '>=0.1'
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
    value: true
    hash:
      buildhash: 5b9925a2a95d7dd35c53b55f604eb3d1eb83d4b6e48f96eff2ddb2c5bdb6c85c
      packagehash: 8498b4158a326370dae0c4e1e017763f09c06c2e34a7637e7eca3942af299cb4
  - package:
      id: 0
      name: build-sabayon-overlays
      version: "0.1"
      category: layer
      useflags: []
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-build-portage
        version: "0.20191126"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
      - id: 0
        name: build-sabayon-overlay
        version: '>=0.1'
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
    value: true
    hash:
      buildhash: 8498b4158a326370dae0c4e1e017763f09c06c2e34a7637e7eca3942af299cb4
      packagehash: 7478559387103b763698bd5ebf23b79bbf419a3a725a241f3d3f62e294cb8d6f
  - package:
      id: 0
      name: sabayon-sources
      version: 5.4.2
      category: sys-kernel
      useflags:
      - sources_standalone
      state: ""
      packagerequires:
      - id: 0
        name: build-sabayon-overlays
        version: "0.1"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: Official Sabayon Linux Standard kernel sources
      uri: []
      license: ""
    value: true
    hash:
      buildhash: 7478559387103b763698bd5ebf23b79bbf419a3a725a241f3d3f62e294cb8d6f
      packagehash: 62ca5fa737702693c693c0b1a6fdb9b4caef60f45fc1c2ca10b1d63ddca812c0
  - package:
      id: 0
      name: linux-sabayon
      version: 5.4.2
      category: sys-kernel
      useflags: []
      state: ""
      packagerequires:
      - id: 0
        name: build-sabayon-overlays
        version: "0.1"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: Official Sabayon Linux Standard kernel image
      uri: []
      license: ""
    value: true
    hash:
      buildhash: 62ca5fa737702693c693c0b1a6fdb9b4caef60f45fc1c2ca10b1d63ddca812c0
      packagehash: 64f7bb388f4bad070ac29b38d19d48aac7fd96e9360a90a690d9b45685183400
  - package:
      id: 0
      name: vhba
      version: "20190410"
      category: sys-fs-5.4.2
      useflags: []
      state: ""
      packagerequires:
      - id: 0
        name: linux-sabayon
        version: 5.4.2
        category: sys-kernel
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
      - id: 0
        name: sabayon-sources
        version: 5.4.2
        category: sys-kernel
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
    value: true
    hash:
      buildhash: 64f7bb388f4bad070ac29b38d19d48aac7fd96e9360a90a690d9b45685183400
      packagehash: 1e1f951e28be1475408595816253e2f27aa67ee9bd54dddd6dec452eebcf8795
  outputpath: /tree/build
  unpack: false
  includes:
  - /usr/portage/packages/.*
sourceassertion: []
